Bug 176861

Summary: [GTK] Crash in imported/w3c/web-platform-tests/media-source/mediasource-sourcebuffer-mode.html
Product: WebKit Reporter: Alicia Boya García <aboya>
Component: WebKitGTKAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: bugs-noreply, calvaris, eocanha
Priority: P2    
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   

Description Alicia Boya García 2017-09-13 10:59:35 PDT
imported/w3c/web-platform-tests/media-source/mediasource-sourcebuffer-mode.html
has started crashing somewhere between r221918 and r221929.

The had consistently no errors before that.
Comment 1 Alicia Boya García 2017-09-13 14:27:21 PDT
Marked as expected crash in r221992.

Please update expectations when fixed.
Comment 2 Xabier Rodríguez Calvar 2021-03-24 08:05:50 PDT
I can't repro this but bots seem to catch some rare flakyness on crash and text.
Comment 3 Enrique Ocaña 2021-11-16 11:55:58 PST
This test has been already unskipped and is now passing both locally for me and in the Webkit Results Database[1] since (at least) r236743.

I'm closing this bug.

[1] https://results.webkit.org/?suite=layout-tests&test=imported%2Fw3c%2Fweb-platform-tests%2Fmedia-source%2Fmediasource-sourcebuffer-mode.html